Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## core
Enum Nes::Core::System

Field Summary
`SYSTEM_DENDY`
`SYSTEM_FAMICOM`
`SYSTEM_NES_NTSC`
`SYSTEM_NES_PAL`
`SYSTEM_NES_PAL_A`
`SYSTEM_NES_PAL_B`
`SYSTEM_PLAYCHOICE_10`
`SYSTEM_VS_DUALSYSTEM`
`SYSTEM_VS_UNISYSTEM`

Field Detail

### SYSTEM_DENDY

    public SYSTEM_DENDY

### SYSTEM_FAMICOM

    public SYSTEM_FAMICOM

### SYSTEM_NES_NTSC

    public SYSTEM_NES_NTSC

### SYSTEM_NES_PAL

    public SYSTEM_NES_PAL

### SYSTEM_NES_PAL_A

    public SYSTEM_NES_PAL_A

### SYSTEM_NES_PAL_B

    public SYSTEM_NES_PAL_B

### SYSTEM_PLAYCHOICE_10

    public SYSTEM_PLAYCHOICE_10

### SYSTEM_VS_DUALSYSTEM

    public SYSTEM_VS_DUALSYSTEM

### SYSTEM_VS_UNISYSTEM

    public SYSTEM_VS_UNISYSTEM

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD